<%@ Page Title="" Language="C#" MasterPageFile="~/EmptyAjaxMaster.Master" ViewStateEncryptionMode="Auto" AutoEventWireup="true" CodeBehind="ViewManagerPage.aspx.cs" Inherits="MKInsight.Online.ActionTracking.TimeRecording.UI.ViewManagerPage" %>

<%@ Register Src="../../ViewManager/ViewManagerComponent.ascx" TagName="ViewManagerComponent" TagPrefix="uc1" %>
<asp:Content ID="Content1" ContentPlaceHolderID="h" runat="server">

    <script type="text/javascript" src="../../scripts/jquery/jquery_min.js"></script>
    <script type="text/javascript" src="../../scripts/jquery/jquery.box-min.js"></script>

    <script type="text/javascript">
        
        function cb() {
            parent.$.colorbox.close();
            $('[id*=btn_partial_refresh]', parent.document).click();
        }
        function cb2() {
            parent.$.colorbox.close();
        }
        function Resize_Box() {
            //var x = $('body').width();
            var y = $('body').height();
            parent.$.fn.colorbox.resize({
                innerHeight: y
            });
        }

        $(document).ready(function () {
            Resize_Box();
        });
    </script>

</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="cm" runat="server">
    <uc1:ViewManagerComponent ID="vm" runat="server" />
    <asp:HiddenField ID="hd_id" runat="server" />
    <asp:HiddenField ID="hd_rng" runat="server" />
</asp:Content>
